<TEI.2 id="jrc32006R0326-pt" n="32006R0326" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0326 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%326/2006 da Comiss%atilde%o, de  23 de Fevereiro de 2006 , relativo aos pedidos de certificado de importa%ccedil%%atilde%o de arroz origin%aacute%rio e proveniente do Egipto no %acirc%mbito do contingente pautal previsto no Regulamento (CE) n. o %nbsp%196/97</title>
      </titleStmt>
      <extent>31 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0326&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0326&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">690</classCode>
        <classCode scheme="eurovoc">3732</classCode>
        <classCode scheme="eurovoc">161</classCode>
        <classCode scheme="eurovoc">2771</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%326/2006 da Comiss%atilde%o, de 23 de Fevereiro de 2006 , relativo aos pedidos de certificado de importa%ccedil%%atilde%o de arroz origin%aacute%rio e proveniente do Egipto no %acirc%mbito do contingente pautal previsto no Regulamento (CE) n. o %nbsp%196/97</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 326/2006 da Comissão</p>
        <p n="3">de 23 de Fevereiro de 2006</p>
        <p n="4">relativo aos pedidos de certificado de importação de arroz originário e proveniente do Egipto no âmbito do contingente pautal previsto no Regulamento (CE) n.o 196/97</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1785/2003 do Conselho, de 29 de Setembro de 2003, que estabelece a organização comum de mercado do arroz [1],</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 2184/96 do Conselho, de 28 de Outubro de 1996, relativo às importações na Comunidade de arroz originário e proveniente do Egipto [2],</p>
        <p n="9">Tendo em conta o Regulamento (CE) n.o 196/97 da Comissão, de 31 de Janeiro de 1997, que estabelece as normas de execução do Regulamento (CE) n.o 2184/96 do Conselho, relativo às importações na Comunidade de arroz originário e proveniente do Egipto [3], nomeadamente o n.o 3 do artigo 4.o,</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) O n.o 4 do artigo 3.o do Regulamento (CE) n.o 196/97 da Comissão prevê que a Comissão fixe uma percentagem única de redução das quantidades pedidas se os pedidos de certificado excederem as quantidades que podem ser autorizadas. O referido artigo prevê, igualmente, que a Comissão comunica essa decisão aos Estados-Membros num prazo de dez dias úteis a contar do dia da apresentação dos pedidos de certificados.</p>
        <p n="12">(2) Os pedidos de certificados de importação de arroz do código NC 1006 apresentados entre 1 de Setembro de 2005 e 14 de Fevereiro de 2006 incidem numa quantidade de 36579 toneladas, sendo a quantidade máxima a autorizar de 32000 toneladas de arroz do código NC 1006.</p>
        <p n="13">(3) É necessário, consequentemente, fixar a percentagem de redução, prevista no n.o 3 do artigo 4.o do Regulamento (CE) n.o 196/97, para os pedidos de certificado de importação apresentados em 14 de Fevereiro de 2006 e que beneficiam da redução do direito aduaneiro prevista pelo Regulamento (CE) n.o 2184/96.</p>
        <p n="14">(4) É igualmente necessário deixar de emitir certificados de importação que permitam obter uma redução do direito aduaneiro para a actual campanha de comercialização.</p>
        <p n="15">(5) Atendendo ao seu objecto, as disposições do presente regulamento devem produzir efeitos imediatamente após a sua publicação no Jornal Oficial da União Europeia,</p>
        <p n="16">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">Os pedidos de certificados de importação de arroz do código NC 1006 que beneficiam da redução do direito aduaneiro prevista pelo Regulamento (CE) n.o 2184/96, apresentados em 14 de Fevereiro de 2006 e comunicados à Comissão, dão lugar à emissão dos certificados para as quantidades pedidas, afectadas da percentagem de redução de 85,88 %.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">Os pedidos de certificados de importação de arroz do código NC 1006 apresentados a partir de 15 de Fevereiro de 2006 deixam de dar lugar à emissão de certificados de importação no âmbito do Regulamento (CE) n.o 2184/96.</p>
        <p n="21">Artigo 3.o</p>
        <p n="22">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="23">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 23 de Fevereiro de 2006.</p>
        <p n="25">Pela Comissão</p>
        <p n="26">J. L. Demarty</p>
        <p n="27">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="28">[1] JO L 270 de 21.10.2003, p. 96. Regulamento alterado pelo Regulamento (CE) n.o 247/2006 (JO L 42 de 14.2.2006, p. 1).</p>
        <p n="29">[2] JO L 292 de 15.11.1996, p. 1.</p>
        <p n="30">[3] JO L 31 de 1.2.1997, p. 53. Regulamento alterado pelo Regulamento (CE) n.o 1950/2005 (JO L 132 de 29.11.2005, p. 18).</p>
        <p n="31">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
